@charset "utf-8";
/* CSS Document */
body{ font-size:12px; font-family:"宋体",Arial, Helvetica, sans-serif; margin:0; padding:0; color:#333; background-color:#2c2c2c;}
a{ font-size:12px; font-family:"宋体",Arial, Helvetica, sans-serif; color:#333; text-decoration:none; outline:none;}
a:hover{ color:#CA0205; text-decoration:underline;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both;}
b,strong{ font-weight:bold;}

#txcontainer{ width:1000px; height:auto; margin:0 auto; background-color:#fff;}
/*header开始*/
#header{ width:100%; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_1.gif) repeat-x left top transparent; background-color:#FFFFFF;}
.top{ width:950px; padding:0 15px; margin:0 auto; height:36px; line-height:32px; color:#6B6B6B;}
.top span label a{ margin:0 5px; color:#6B6B6B;}
.logo{ width:960px; margin:0 auto; height:60px; padding:10px 10px;/* background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/logo_bg.gif) no-repeat left top #fff;*/}
.logo h2 , .logo h3{ float:left; display:block;}
.logo h3{ padding:45px 0 0 15px; color:#6b6b6b;}
.logo .tel{ padding:25px 0 0 0;}
/*header结束*/
/*menu开始*/
#menu{ margin:0 auto; width:980px; height:47px; background: url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/nav.gif) no-repeat left top ;}
#nav {
    /*background: url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/nav.gif") repeat-x scroll 0 -40px #2277C3;*/
    height: 47px;
    width: 980px; margin:0 auto; 
}
#nav ul {
    /*background: url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/nav.gif") no-repeat scroll right 0 transparent;*/
    height: 47px;
    margin: 0 auto;
    width: 960px;
}
#nav ul li {
    color: #267CC8;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 47px;
    /*background: url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/nav_line.gif) no-repeat right center;*/
}
#nav ul li a {
    color: #FFFFFF; float:left; line-height:47px;padding:0 24px 0 24px; font-size:13px;font-weight:bold; 
}
#nav ul li a:hover{ background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/nav_hov.gif) no-repeat center top; text-decoration:none;}
/*menu结束*/
/*Search开始*/
#search{ width:950px; height:25px; padding:10px 15px; margin:0 auto; overflow:hidden;}
#search .in{ width:165px; height:25px; line-height:25px; border:0; padding:0 0 0 10px; margin:0; background:url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_2.gif") no-repeat left top transparent; font-size:12px; color:#666;}
#search .su{ width:30px; height:25px; border:0; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_2.gif) no-repeat right top;cursor: pointer;}
#search .tj{ width:730px; padding:0 0 0 5px; height:25px; line-height:25px; overflow:hidden; display:block; color:#6b6b6b;}
#search .tj a{ margin:0 5px 0 0; color:#6b6b6b;}
#search .tj a:hover{ color:#CA0205;}
/*Search结束*/
/*Banner开始*/
.gg_full {
	position: relative; margin: 0px auto 0px; width: 980px;
}
.gg_full .gg_fbtn {
	position: absolute; width: 19px; display: none; height: 55px; TOP: 0px; right: -30px
}
.gg_full .gg_fbtn A {
	display: block; background: url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/gg_btn.png) no-repeat 0px 0px; HEIGHT: 55px;overflow:hidden;
}
.gg_full .gg_fbtn .gg_fclose {
	background: url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/gg_btn.png) no-repeat -19px 0px;
}
.gg_full .gg_fcon {
	display: none; HEIGHT: 500px; margin-bottom:10px;
}
/*节日广告*/
#banner{ width:980px; height:300px; margin:0 auto;}
#banner1{ width:980px; height:200px; margin:0 auto;}
/*Banner结束*/
/*Main开始*/
#main{ width:980px; margin:0 auto; margin-top:15px;}

.t{ height:37px; line-height:37px; color:#505050; background:url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_3.gif") no-repeat left top transparent;}
.t h4{ font-size:14px; color:#ca0205; display:block; margin:0 0 0 40px; font-weight:bold;}
.t h4 .more{ margin-right:5px; margin-top:10px; padding:0; }
.t h4 .more a{}
.t h4 label{ font-size:14px; color:#ca0205;}
.t .tr{ width:10px; height:37px; background:url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_3.gif") no-repeat right top transparent;}
.c{ border-left:1px solid #e0e0df; border-right:1px solid #e0e0df; border-bottom:0; padding:10px 8px 0px 8px; background-color:#fff;}
.b{ height:10px; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_3.gif) no-repeat left bottom transparent; border:0;}
.b .br{ display:block; width:10px; height:10px; background:url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_3.gif") no-repeat right bottom transparent;}

.cpfl{ width:230px;}
.cpfl .t{}
.cpfl .c{ height:326px; overflow:hidden;}
.cpfl .c ul li{ line-height:24px; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_4.gif) no-repeat 10px 7px transparent; padding-left:20px;}

.cptj{ width:740px; margin-left:10px;}
.cptj .t{}
.cptj .c{ height:326px; overflow:hidden;}

.cptj .c ul{width:722px;}
.cptj .c ul li{ float:left; display:inline; width:132px; text-align:center; margin:5px 10px 0 33px;}
.i_pro_di{ float:left; width:130px; height:130px; border:1px solid #d0d1d3; background-color:#fff;}
.i_pro_di:hover{ border:1px solid #1f6fbb;}
.cptj .c ul li span{float:left; width:100%; height:26px; line-height:26px; overflow:hidden;}


.cpfl_{ width:230px;}
.cpfl_ .t{}
.cpfl_ .c{ height:385px; overflow:hidden;}
.cpfl_ .c ul li ul li{ padding-left:20px; background-position:0 10px;}
.cpfl_ .c ul li{ line-height:30px; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_4.gif) no-repeat 31px 10px transparent; padding-left:50px;}

.cptj_{ width:740px; margin-left:10px;}
.cptj_ .t{}
.cptj_ .c{ height:385px; overflow:hidden;}

.cptj_ .c ul{}
.cptj_ .c ul li{ float:left; display:inline; width:162px; text-align:center; margin:5px 10px 0 8px;}
.i_pro_di_{ float:left; width:160px; height:160px; overflow:hidden; border:1px solid #d0d1d3; background-color:#fff;}
.i_pro_di_:hover{ border:1px solid #1f6fbb;}
.cptj_ .c ul li span{float:left; width:100%; height:26px; line-height:26px; overflow:hidden;}


#box{ width:100%; margin-top:15px; float:left;}
#box .l{ width:740px; overflow:hidden;}
#box .r{ width:230px; margin-left:10px; overflow:hidden;}

#about{width:740px;}
#about .us{ width:722px; margin:0 0 0 0px; height:301px; line-height:21px; overflow:hidden;display:inline; text-align:left;}
#about .us p{ line-height:27px;}
#about .us .video{ display:block; width:255px; height:192px; margin:0px 10px 0px 5px; overflow:hidden;}
#about .us .video img{/* width:255px; height:192px;*/}

#ad{ width:100%; height:80px; overflow:hidden; margin-top:10px;}

#our{ width:100%; margin-top:15px;}
#our .c1 {border-left:1px solid #e0e0df; border-right:1px solid #e0e0df; border-bottom:0; padding:10px 15px 5px 15px; min-height:198px; background-color:#fff;}
#our .c1 .our_c{ margin:0 auto;}
#our .c1 .our_c li{ float:left; display:inline; width:162px; text-align:center; margin:5px 0px 0 26px;}
.i_pro_di_our{ float:left; width:160px; height:160px; border:1px solid #d0d1d3; background-color:#fff; overflow:hidden;}
.i_pro_di_our:hover{ border:1px solid #1f6fbb;}
#our .c1 .our_c li span{float:left; width:100%; height:26px; line-height:26px; overflow:hidden;}

#fangan{ width:100%; margin-top:15px;}
#fangan .c {}
#fangan .c .fangan_c{ margin:0 auto;}
#fangan .c .fangan_c li{ float:left; display:inline; width:224px; height:58px; overflow:hidden; text-align:center; margin:5px 0px 10px 13px;}

#demo,#demo3 { width:100%; overflow:hidden; margin:0 auto; } 
#demo,#demo3 img { margin:0 auto;} 
#indemo { float: left; width:600%; overflow:hidden;} 
#demo1,#demo4 {float: left;overflow:hidden;} 
#demo2,#demo5 {float: left; overflow:hidden;} 
#demo1 a,#demo2 a,#demo4 a,#demo5 a{ font-size:12px;text-decoration:none;}
#demo1 a:hover,#demo2 a:hover,#demo4 a:hover,#demo5 a:hover{text-decoration:underline;}
#demo1 ul li,#demo2 ul li#demo4 ul li,#demo5 ul li{float:left; width:162px;text-align:center;display:block;overflow:hidden; display:inline;}
#demo2 ul li img,#demo5 ul li img{}
#demo1 ul li span,#demo2 ul li span,#demo4 ul li span,#demo5 ul li span{float:left; width:100%; height:26px; line-height:26px; overflow:hidden;}

#box2{ width:980px; margin:15px auto 0;}


.faq{ width:390px; margin:0 0 0 10px; display:block;}
.faq .c{height:200px; overflow:hidden;}
.faq .c ul{}
.faq .c ul li{ float:left; display:inline; width:100%; border-bottom:1px dashed #cfd3d6; line-height:20px; padding-bottom:5px;}
.faq .c ul li dl{}
.faq .c ul li dl dt{ padding-left:10px;}
.faq .c ul li dl dt label{ color:#267CC8;}
.faq .c ul li dl dd{ padding-left:10px;}
.faq .c ul li dl dd label{ color:#267CC8;}

.ksdh{ float:left; width:200px; overflow:hidden; margin:0 0 0 15px;}
.ksdh ul li{ float:left; width:200px;overflow:hidden; display:inline; margin:0 0 10px 0;}
.ksdh ul li a{}
.ksdh ul li a img{ width:200px; height:55px;}

#box3{ width:980px; margin-top:10px; float:left;}
.news{ width:360px; display:block; margin-left:15px;}
.news .news_i li,#box2 .newsch li{line-height:24px; height:24px; overflow:hidden; padding-left:20px; border-bottom:1px dashed #cfd3d6; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_4.gif) no-repeat 6px center;}
.news .news_i li label{ float:right; margin-right:5px; color:#999;}

.cgal{ width:360px; display:block;}
.cgal .c { height:200px; overflow:hidden;}
.cgal .c img{ margin:0px 0px 10px 13px; border:1px solid #e0e0df;}

#box2 .newsch{ width:200px; margin-left:15px;}
#box2 .newsch .news_i{ border-left:1px solid #e0e0df; border-right:1px solid #e0e0df; padding:10px; height:190px;}

#con { margin: 0px auto; width: 350px;}
#tags { padding:0; padding-left:40px;HEIGHT: 37px;/* background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_bg4.gif) no-repeat right bottom transparent;*/ background:url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_3.gif") no-repeat left top transparent;}
#tags .tr{ float:right; width:10px; margin:0px; height:37px; background:url("/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_3.gif") no-repeat right top transparent;}
#tags span{ float:right; margin:9px 5px 0 0;}
#tags li {FLOAT: left; HEIGHT: 37px; line-height:37px; margin:0 0px 0 0; width:80px; text-align:center;}
#tags li A { float:left; width:80px; text-align:center; margin-top:2px; color: #333;font-size:14px; outline:none;}
#tags li A:hover{  color: #CA0205;text-decoration:none;}
#tags li.emptyTag { width: 4px}
#tags li.selectTag { HEIGHT: 37px;}
#tags li.selectTag A { font-weight:bold; color: #ca0205; LINE-HEIGHT: 35px; HEIGHT: 35px; font-size:14px;}
#tags li.selectTag A:hover{ text-decoration:none;}
#tagContent { height:210px; overflow:hidden; background-color:#fff;}
.tagContent { padding:10px 10px 5px 10px;	display: none;; color: #333;border:1px solid #e0e0df; border-top:none; border-bottom:0;}
#tagContent div.selectTag {	display: block; height:205px;}

.lxwm_i{ width:605px; margin:0 0 0 15px;}

#box3 .contact{ width:600px; margin-left:10px; display:block;}
#box3 .contact .c{ height:221px; overflow:hidden;}
#box3 .contact .c ul{ float:left; width:582px; height:221px;}
#box3 .contact .c ul li.contl{ width:245px; line-height:20px; padding:5px 0 0 5px;}
#box3 .contact .c ul li.contr{ width:330px; border:1px solid #e0e0df;0}

#hzhb{ width:958px; margin-top:10px; border:1px solid #e0e0df; padding:5px 10px;}
#hzhb label{ float:left; width:90px; height:30px; overflow:hidden; border:1px solid #e0e0df; margin:5px 7px 5px 7px; text-align:center;}
#hzhb label img{}
/*Main结束*/
/*Footer*/
#footer{ width:100%; margin:5px auto 0;}
#footer .links{ width:980px; margin:15px auto 0;}
#footer .links .ti{ width:980px; height:23px; overflow:hidden; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_5.gif) no-repeat left top;}
#footer .links .ti .link{ float:left; width:70px; height:23px; margin-left:85px;cursor: pointer;}
#footer .links .c{ float:left;border:1px solid #e0e0df; padding:10px; width:958px;}
#footer .links .c li{ float:left; display:inline; width:100px; height:22px; overflow:hidden; line-height:22px; text-align:left; margin:0 8px 0 10px;}
#footer .links .c a{ margin-right:10px; line-height:22px;}

#bottom{ width:980px; margin:15px auto 0; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_6.gif) repeat-x left top; color:#6b6b6b;}
#bottom a{ color:#6b6b6b;}
#bottom .bot_menu{width:980px; margin:10px auto 0;padding:15px 0 0 0; text-align:center; line-height:20px; display:block;}
#bottom .bot{ width:900px;margin:0 auto 15px; text-align:center;}
#bottom .bot li{ display:inline; line-height:30px; text-align:center; overflow-x:hidden; }
#bottom .bot li a{ padding:0 12px;}
#bottom .bot li a:hover{ color:#CA0205;}
#bottom .bot li ul{ float:right; display:inline; margin:0; padding:5px 0 0 0; position:relative;}
#bottom .bot li ul li{ float:right; display:inline-table; width:100px; border-bottom:1px solid #e0e0df; line-height:22px; margin:0; padding:0; text-align:center; overflow-x:hidden; border-bottom:0
;}
#bottom .bot1{ width:960px; padding:0 10px 10px 0; text-align:left; height:auto;}
#bottom .bot1 label{ float:right; margin:10px 0 0 0;}
#bottom .bot1 .urll{ float:left; margin-right:10px; margin-left:15px;}
#bottom .bot1 .urll img{width:120px; }
/*内页开始*/
.left{ width:230px;}
.left .side{ margin-bottom:10px;}
.left .side .c{ overflow:hidden; line-height:20px;}
.left .side .c ul li{ line-height:24px; background:url(/web/20180319132922im_/http://www.penhuagongsi.com/theme/cjia-012/statics/images/index_4.gif) no-repeat 3px 7px transparent; padding-left:20px;}
.left .side .c .map{ width:208px; height:208px; border:1px solid #e0e0df;}
.left .side .c .key{ padding-left:5px;}
.left .side .c .key a{ margin:0 5px 0 0;}

.right{ width:740px; margin-left:10px;}
.right .t .r{ margin-right:5px; width:450px; text-align:right; height:30px; overflow:hidden; color:#6b6b6b;} 
.right .t .r a{ color:#6b6b6b;}
.right .about{ line-height:20px; padding:10px 15px; min-height:425px;}
/*新闻列表*/
.list{ line-height:20px; padding:10px 15px;}
.list ul{ width:100%; padding:10px 0;}
.list ul li {
    border-bottom: 1px dotted #DADADA;
    color: #999999